package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TradeExamineNoteEnum {
    NOTE_1("NOTE_1","仅限此项目名称及地址登录成功"),
    NOTE_2("NOTE_2","已有商家跟进，登录不成功"),
    NOTE_3("NOTE_3","其他"),;

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;
}
